[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.CreateDockLayoutHelperControls

CreateDockLayoutHelperControls - creates any splitters and pages needed for the dock layout, including recursive creation for child controls.

## Declaration

Source position: ldocktree.pas line 152

`protected procedure TLazDockTree.CreateDockLayoutHelperControls(`
`Zone: TLazDockZone`
`);`